@charset "UTF-8";

/*アマラーゴ*/

/* ----------------------
 ページ内共通
---------------------- */

/* ----------------------
 color
---------------------- */
.defColor{
	color: #333;
}
.amaColor {
	background-color: #76b4e9!important;
}


/* ----------------------
 #infoBox
---------------------- */
#infoBox .infoSlider li.imgBorder img{
	outline: 4px solid #1290C9;
 	outline-offset: -4px;
}


.ama_back1_pc{
max-width: 990px;
margin: 0 auto;
}

/*--- header start ---*/
#pagetop h1{
	font-weight: bold;
}

.relative-ama {
	position: relative;
	width: 100%;
	/*min-width: 1280px;*/
	height: auto;
}
/* coupon erea start */
.absolute-ama {
    position: absolute;
		left: 68%;
		top: 4%;
		width: 13%;
}


/*--- バナー1つの場合 start ---*/
/*.absolute-ama-01{
position: relative;
left: 18%;
width: 33%;
margin-top: 4%;
}*/
/*--- バナー1つの場合 end ---*/
/*--- バナー2つの場合 start ---*/
/*.absolute-ama-01{
  position: absolute;
  left: 55%;
  TOP: 5%;
  width: 20%;
}
.absolute-ama-02{
  position: absolute;
  left: 55%;
  TOP: 37%;
  width: 20%;
}*/
/*--- バナー2つの場合 end ---*/
/*--- バナー3つの場合 start ---*/
.absolute-ama-01{
  position: absolute;
  left: 57%;
  TOP: 5%;
  width: 20%;
}
.absolute-ama-02{
  position: absolute;
  left: 57%;
  TOP: 37%;
  width: 20%;
}
.absolute-ama-03{
  position: absolute;
  left: 57%;
  TOP: 69%;
  width: 20%;
}
/*--- バナー3つの場合 end ---*/

/* // coupon erea end */
/*--- header end ---*/

.sky {
	color: #448aca;
}
.lsky {
	color: #76b4e9;
}
.bd_sky{
	border-bottom:solid 1px #76b4e9;
}
.am_back1{
	background:url(../img/ama-content-back2.png) center top no-repeat;
	background-size:contain;
}

.ama-color{
	color: #448aca !important;
}
.ama_time_table th,.ama_time_table td{
	padding:0 30px;
}
.ama_time_table th{
	vertical-align:middle;
	border-right:solid 1px #ccc;
}
.wd320{
	width:320px;
}
.ama-linkimg {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -210px;
	margin-top: -76px;
	background-color: rgba(255, 255, 255, 0.9);
	padding: 10px;
	width: 415px;
	height: 152px;
}
#ama_flexslider .flex-direction-nav .flex-next{
	right:70px;
}
#ama_flexslider .flex-direction-nav .flex-prev{
	left:70px;
}
.ama_accordion#tabAccordion02 dl:nth-child(1) dt {
	left: 0;
	background-color: #76b4e9;
}
.ama_accordion#tabAccordion02 dl:nth-child(1) dd{
	border:solid 1px #76b4e9;
}
.ama_accordion #tabAccordion .news02 {
	border-bottom: 1px solid #76b4e9;
}
.ama_panel {
	border-color: #76b4e9;
}
.ama_panel .panel-heading{
	background-color: #76b4e9;
	border-color: #76b4e9;
	color:#fff;
}
.arrow_box.ama_box{
	background-color:#76b4e9;
}
.s.ama_box:after {
	border-top-color: #76b4e9;
}
.ytb-box.ama_ytb_box {
	background-image: url(../img/youtube.png);
}
.ama_back2{
	background:url(../img/ama_back2.png) right top no-repeat;
	background-size:contain;
}
.ama_back3{
	background:url(../img/ama_text_back.png) left center no-repeat;
	background-size:cover;
	padding:20px 0 20px 20px;
}
.coution{
	color:#990000;
	margin:0;
}
.ama_slider_table{
	max-width:390px;
	border-bottom:dashed 1px #9f9f9f;
}
.ama_slider_table.table>tbody>tr>td,
.ama_slider_table.table>tbody>tr>th{
	vertical-align: middle;
	font-weight:normal;
	border-top:dashed 1px #9f9f9f;
	padding-left:30px;
}
.ama_slider_table.table>tbody>tr>th{
	max-width:150px;
	width:40%;
	padding-left:15px;
	position:relative;
}
.ama_slider_table.table>tbody>tr>th:after{
	content:" ";
	display:block;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	margin:auto;
	border-right:dashed 1px #9f9f9f;
	height:60%;
}
.ama_slider_table.pool.table>tbody>tr>th{
	width:50%;
	padding-left:15px;
}
.pool_img{
	top:0;
	right:0;
	bottom:0;
	margin:auto;
}
.ama_banner{
	padding:33px 15px 22px 0;
	border:solid 1px #ccc;
	box-shadow: 0 3px 2px rgba(0,0,0,0.15);
}
.ama_banner.n1{
	background:url(../img/ama_banner_back1.png) left center no-repeat;
	background-size:cover;
}
.ama_banner.n2{
	background:url(../img/ama_banner_back2.png) left center no-repeat;
	background-size:cover;
}

.ama_back1_pc {
  background:url(../img/background-img_pc.jpg) center top no-repeat;
}
.ama_back1_sp {
  background:url(../img/background-img_sp.jpg) center top no-repeat;
}

.ama_menu .ama_food_table{
	max-width:450px;
	margin:20px auto 0;
}
.ama_menu .ama_food_table th{
	text-align:center;
	padding:15px 0;
	background-color:#ebf5fe;
}
.ama_menu .ama_food_table td{
	padding:15px 25px;
	vertical-align:middle;
}
.ama_menu .ama_food_table tr>td:nth-child(2){
	text-align:center;
}

.ama_time_table th,.ama_time_table td{
	padding:0 30px;
}
.ama_time_table th{
	vertical-align:middle;
  border-right:solid 1px #ccc;}

.ama_restbox{
	background-color: #76b4e9;
	color: #fff;
	max-width: 330px;
	width: 100%;
	padding: 25px;
	margin-top: 20px;
	margin-bottom: 20px;
}



.first-contents{
	margin-bottom: 50px;
}

/* 営業期間 area // */
#pagetop .white_box table.ama_time_table th p{
  margin-bottom: 0;
}

.business-hours-text{
	font-weight: normal !important;
}

.business-hours-blue{
  margin-bottom: 0;
}


/*アマラーゴ ここまで*/

/* ---- 以下 スポレストと共有（要検証）----- */

	/* スポレスト start */

	/* hedear start */
	.relative-spo {
		position: relative;
		width: 100%;
	}
	.absolute-spo {
	    position: absolute;
			left: 60%;
			TOP: 5%;
			width: 15%;
	}
	/* hedear end */

	.spo-color,.sub-spo-page-title {
		color: #1b6db3 !important;
	}
	a.sub_spo_btn {
		background-color: #1b6db3;
	}
	.ama-color,.sub-ama-page-title {
		color: #76b4e9 !important;
	}
	.spo-linkimg {
		position: absolute;
		top: 50%;
		left: 50%;
		margin-left: -210px;
		margin-top: -76px;
		background-color: rgba(255, 255, 255, 0.7);
		padding: 10px;
		width: 415px;
		height: 152px;
	}
	.linkimg-pd {
		padding-top: 20px;
	}
	.spo-linktext01 {
		font-size: 18px;
		color: #1b6db1;
		font-weight: bold;
	}
	.spo-linktext02 {
		font-size: 18px;
		color: #1b6db1;
	}
	.ama-linktext01 {
		font-size: 18px;
		color: #1b6db1;
		font-weight: bold;
	}
	.ama-linktext02 {
		font-size: 18px;
		color: #1b6db1;
	}
	.hover-opa a:hover img {
		opacity: 0.8;
	}
	a.sub-spo-btn02 {
		width: 315px;
		background-color: #1b6db3;
	}
	a.sub-ama-btn02 {
		width: 315px;
		background-color: #76b4e9;
	}
	a.mgb0 {
		margin-bottom: 0;
	}

	.spo-panel {
		margin-top: 35px;
		height: 255px;
		border-radius: 0;
	}
	.spo-panel .panel-title {
		font-size: 14px;
	}
	.f-va {
		vertical-align: 3px;
	}
	.spo-panel .panel-heading {
		border-radius: 0;
	}
	.spo-topic {
		font-size: 24px;
		font-family: "Amatic SC","cursive","Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3","Meiryo", "MS PGothic", sans-serif;
	}
	.spo-panel .panel-body {
		height: 200px;
		overflow-y: scroll;
	}

	.absolute-spo-01{
	  position: absolute;
	  left: 62%;
	  TOP: 9%;
	  width: 14%;
	}
	.absolute-spo-02{
	position: absolute;
	left: 52%;
	TOP: 22%;
	width: 10.5%;
	}


	/* スポレストfitness*/
	.maxw700 {
		max-width: 700px;
	}
	.fit-movie-text > h2 {
		color: #1b6db3;
		vertical-align: middle;
		font-size: 36px;
	}
	.fit-movie-text > h2 > span {
		color: #000;
		font-size: 18px;
		line-height: 30px;
		vertical-align: middle;
	}
	.bgimg-pro {
		background: url(/img/page/spo/fitness_program.jpg) no-repeat;
		background-position: right 0;
	}
	.maxw600 {
		max-width: 600px;
		background-color: rgba(255, 255, 255, 0.5);
	}
	.maxw550 {
		max-width: 550px;
		background-color: rgba(255, 255, 255, 0.5);
	}
	.bg-grey {
		background-color: #eeeeee;
		border-radius: 10px;
		overflow: hidden;
	}
	.mg-lr {
		margin-left: 15px;
		margin-right: 15px;
	}
	.spo-btn-title {
		color: #4590e4;
		font-size: 24px;
		font-weight: bold;
		padding-top: 7px;
		margin-bottom: 0;
		border-right: 1px solid #c2c2c2;
	}
	.ama-btn-title {
		color: #76b4e9;
		font-size: 24px;
		font-weight: bold;
		padding-top: 7px;
		margin-bottom: 0;
		border-right: 1px solid #c2c2c2;
	}
	a.sub-fit-btn {
		background-color: #4590e4;
		width: 100%;
		max-width: 320px;
		border-radius: 5px;
		padding-left: 30px;
		padding-top: 13px;
		padding-bottom: 13px;
	}
	a.sub-fit-btn > span {
		float: left;
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
		font-size: 18px;
		line-height: 21px;
	}
	.spo-subtitle {
		color: #1b6db3;
		font-size: 18px;
		border-bottom: 1px solid #c2c2c2;
		line-height: 50px;
	}
	.ama-subtitle {
		color: #76b4e9;
		font-size: 18px;
		border-bottom: 1px solid #c2c2c2;
		line-height: 50px;
	}

	/* スイミングページ追加分　*/
	.spo-subtitle-sub {
		margin: 20px 15px 0 15px;
		color: #1b6db3;
		font-size: 18px;
		border-bottom: 1px solid #c2c2c2;
		line-height: 45px;
	}
	.ama-subtitle-sub {
		margin: 20px 15px 0 15px;
		color: #76b4e9;
		font-size: 18px;
		border-bottom: 1px solid #c2c2c2;
		line-height: 45px;
	}

	.po-r {
		position: relative;
	}

  .pdf_dw_ama{
    background:url(img/common/arrow.png) no-repeat #76b4e9;
    text-align:center;
    padding:8px 30px;
    background-position:right 20px center;
  }

  /* スイミング・フィットネス月表示追加修正　*/
	.minibox {
		background-color: #4570e4;
		color: #fff;
		position: absolute;
		top: 17px;
		left: 25px;
		padding-left: 15px;
		padding-right: 15px;
		font-size: 18px;
	}
	.bg-white {
		background-color: #fff;
		padding-bottom: 20px;
	}
	.spo-subtitle2 {
		border: none;
		line-height: 1;
	}
	.w16 {
		width: 16%;
	}
	.w28 {
		width: 28%;
	}
	.table-bordered th {
		text-align: center;
	}
	.bg-c1 {
		background-color: #4590e4;
		color: #fff;
	}
	.bg-c2 {
		background-color: #cccccc;
	}
	.bg-c3 {
		background-color: #e3ecf6;
	}
	.bg-c4 {
		background-color: #f3f3f3;
	}
	.bg-c5 {
		background-color: #fc9a40;
		color: #fff;
	}
  .bg-c6 {
    background-color: #4590e4;
    color: #fff;
  }
	.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
		border-color: #fff;
		padding: 15px;
	}
	.h50 {
		min-height: 50px;
	}
	.fitness-bread {
		margin-left: 0;
		padding: 0;
		text-align: center;
	}
	.fitness-bread > li {
		display: inline-block;
		border-bottom: 2px solid #fff;
	}
	.fitness-bread > li > a{
		display: inline-block;
		width: 100%;
		margin-bottom: 2px;
		padding-left: 10px;
		padding-right: 10px;
		border-right: 1px solid #555;
	}
	.fitness-bread > li:first-child > a {
		border-left: 1px solid #555;
	}
	.fitness-bread > li:hover {
		border-bottom: 2px solid #fc9a40;
	}
	.fit-program-title {
		padding-top: 10px;
		padding-bottom: 10px;
		font-size: 18px;
		text-align: center;
		border-top: 1px solid #c2c2c2;
		border-bottom: 1px solid #c2c2c2;
	}
	.bd-r {
		border-right: 1px solid #c2c2c2;
	}
	.fit-pro-box01 {
		background-color: #f24ac0;
		color: #fff;
		margin-bottom: 0;
		padding-top: 10px;
		padding-bottom: 10px;
		text-align: center;
		font-size: 16px;
	}
	.fit-pro-box01b {
		background-color: #cc99ff;
	}
	.fit-pro-box01c {
		background-color: #fc9a40;
	}
	.fit-pro-box01d {
		background-color: #b7aa00;
	}
	.fit-pro-box01e {
		background-color: #8fc31f;
	}
	.fit-pro-box01f {
		background-color: #ff5353;
	}
	.fit-2row {
		padding-top: 5px;
		padding-bottom: 5px;
		line-height: 19px;
	}
	.pdl0 {
		padding-left: 0;
	}
	.pdr0 {
		padding-right: 0;
	}
	.fit-pro-box02 {
		background-color: #f5f5f5;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.fit-pro-box02a {
		border-right: 1px solid #c2c2c2;
	}
	.fit-pro-box03 {
		padding: 10px;
		padding-right: 5px;
	}
	.fitbox-po {
		position: absolute;
		top: -23px;
		left: 20px;
	}
	.fit-main-arrange {
		max-width: 990px
	}
	/* スポレストfitness ここまで*/

	/* スポレストswim*/
	.swim-b-text {
		color: #1b6db3;
		line-height: 1.3;
	}
	.swim-ontext {
		background-color: rgba(255, 255, 255, 0.7);
		padding: 15px;

	}
	.swim-bg-img01 {
		background: url(/img/page/spo/swim_03.jpg) no-repeat;
		-webkit-background-size: cover;
		background-size: cover;
		min-height: 150px;
	}
	.swim-bg-img02 {
		background: url(/img/page/spo/swim_04.jpg) no-repeat;
		-webkit-background-size: cover;
		background-size: cover;
		min-height: 150px;
	}
	table.swim-table {
		max-width: 600px;
	}
	table.swim-table.table>tbody>tr>th {
		width: 90px;
	}
	.text-blue {
		color: #1b6db3;
	}
	.text-red {
		color: #c00;
	}
	a.text-yellow {
		color: #f1c90f;
		border-bottom: 1px solid #f1c90f;
	}
	.swim-imgpo01 {
		position: absolute;
		width: 220px;
		height: 170px;
		top: -40px;
		right: 0;
		z-index: 10;
	}
	.swim-imgpo02 {
		position: absolute;
		width: 220px;
		height: 170px;
		top: 20px;
		left: 30px;
	}
	.blue-circle {
		background-color: #1b6db3;
		width: 150px;
		height: 150px;
		color: #fff;
		padding-top: 38px;
	}
	.fs15 {
		font-size: 15px;
	}
	.mgl115 {
		margin-left: 115px;
	}
	.mg-t40 {
		margin-top: 40px;
	}
	a.swim-btn {
		max-width: 290px;
		margin-left: auto;
	}
	a.sub-swim-btn {
		padding-left: 10px;
	}
	.swim-pro-box {
		background-color: #5fb8dc;
	}
	/* スポレストswim ここまで*/
